USE [Configuration01_Dat]
GO
/****** Object:  Table [dbo].[tblImportSource]    Script Date: 3/29/2019 9:24:08 AM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF (NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.TABLES  WHERE TABLE_SCHEMA = 'dbo' AND  TABLE_NAME = 'tblImportSource'))
BEGIN
	CREATE TABLE [dbo].[tblImportSource](
		[nID] [int] NOT NULL,
		[tName] [nvarchar](255) NULL,
		[nDefRuleID] [int] NULL
	) ON [PRIMARY]
END
GO
INSERT [dbo].[tblImportSource] ([nID], [tName], [nDefRuleID]) VALUES (36, N'People from Azure Active Directory', NULL)
GO
